package com.kym.huapiaoer.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum InvoiceQueryType {
    BLUE(1, "蓝票"),
    RED(2, "红票");

    private final int code;
    private final String desc;
}
